/* Homepage specific styling goes here. Excluded on all subpages */
/* For most builds, this stylesheet should be wiped and started fresh */

/* hero */
.hero-inner {
	width: 100%;
}

.hero-info {
	z-index: 1;
	display: flex;
	padding-top: 140px;
	padding-bottom: 140px;
	position: relative;
	min-height: calc(100dvh - 280px);
	flex-direction: column;
	align-items: flex-start;
}

.hero-info h1,
.hero-info .h1 {
	margin-bottom: 31px;
}

.hero-title {
	font-weight: 700;
	font-size: 3.125rem;
	margin-bottom: 4px;
	display: block;
	overflow: hidden;
	color: var(--color-secondary);
	letter-spacing: -5px;
}

.hero-title span {
	display: inline-block;
	opacity: 0;
	transform: translateY(120px);
}

@media screen and (max-width:1024px){
	.hero-title span {
		opacity: 1 !important;
		transform: translateY(0) !important;
	}
}

.hero-subtitle {
	display: block;
	font-size: 1.125rem;
	color: var(--color-white);
	letter-spacing: 0.156rem;
	animation-delay: 3s;
	font-weight: 500;
}

.hero-info .button {
	animation-delay: 4s;
}

.hero-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.hero-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 3s;

	transform: scale(1.1);
}

.hero .swiper-slide-active .hero-image img {
	transform: scale(1);
}

.hero-image:before {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(0.52deg, rgba(0, 0, 0, 0) 43.72%, #000000 75.74%), linear-gradient(180deg, rgba(0, 0, 0, 0) 56.38%, #000000 92.24%);
}

.hero-news {
	left: 0;
	z-index: 1;
	width: 100%;
	bottom: 280px;
	position: absolute;
}

.hero-holder {
	padding-right: 101px;
}

.hero-item {
	color: var(--color-white);
	text-decoration: none;
	font-size: 0.938rem;
}

.hero-item span {
	font-size: 0.625rem;
	font-weight: 400;
}

.hero-item p {
	letter-spacing: -0.3px;
	margin-bottom: 9px;
}

.hero-item i {
	width: 25px;
	height: 25px;
	display: flex;
	font-size: 0.75rem;
	font-weight: 800;
	color: var(--color-black);
	align-items: center;
	justify-content: center;
	background-color: var(--color-secondary);
	position: absolute;
	right: 26px;
	bottom: 17px;
}

.hero-item:focus,
.hero-item:hover {
	color: var(--color-secondary);
}

.hero-item:nth-child(1) {
	animation-delay: 4.5s;
}

.hero-item:nth-child(2) {
	animation-delay: 5s;
}

.hero-item:nth-child(3) {
	animation-delay: 5.5s;
}

.home .footer {
	animation-delay: 6s;
}

@media screen and (min-width:600px){
	.hero-news {
		bottom: 250px;
	}
}

@media screen and (min-width: 768px) {
	.hero-info h1,
	.hero-info .h1 {
			margin-bottom: 56px;
			width: 100%;
	}

	.hero-info {
			justify-content: center;
	}

	.home .footer {
			left: 0;
			bottom: 0;
			width: 100%;
			position: absolute;
			background-color: var(--color-black);
	}

	.hero-news {
			bottom: 100px;
	}

	.hero-holder {
			padding-right: unset;
			max-width: 1165px;
			display: grid;
			grid-column-gap: 15px;
			grid-template-columns: repeat(2, 1fr);
	}

	.hero-item i {
			position: unset;
			right: 0;
			bottom: 0;
	}

	.hero-image:before {
			background: linear-gradient(0deg, rgba(0, 0, 0, 0) 79.15%, rgba(0, 0, 0, 0.59) 94.41%), linear-gradient(180deg, rgba(0, 0, 0, 0) 58.05%, rgba(0, 0, 0, 0.59) 86.78%);
	}
}

@media screen and (min-width: 1025px) {
	.hero-title {
			font-size: 6.063rem;
			margin-bottom: 0;
			letter-spacing: -15px;
	}

	.hero-subtitle {
			font-size: 1.625rem;
			letter-spacing: 0.344rem;
	}

	.hero-holder {
			grid-template-columns: repeat(3, 1fr);
	}

	.hero-item {
			padding-right: 15px;
	}
}

@media screen and (min-width: 1441px) {
	.hero-title {
			font-size: 7.625rem;
			letter-spacing: -18px;
	}

	.hero-subtitle {
			font-size: 2rem;
	}

	.hero-item {
			padding-right: 0;
	}
}

